<?php

namespace Modules\Store\Entities;

use Illuminate\Database\Eloquent\Model;

class ProductVariant extends Model
{
    protected $guarded = ['id'];

    public function attributevalue()
    {
        return $this->belongsTo(ProductAttributeValue::class,'attribute_value_id','id');
    }
    public function attribute()
    {
        return $this->belongsTo(ProductAttribute::class,'attribute_id','id');
    }

}

